@import url('https://fonts.googleapis.com/css2?family=Italiana&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
    font-family: 'Austin News Headline Light';
    src: url(../font/Austin\ News\ Headline\ Light.woff) format('woff'),
        url(../font/Austin\ News\ Headline\ Light.woff2) format('woff2');
}

body {
    font-family: 'Montserrat';
}

.our-company-section {
    overflow: hidden;
    background: linear-gradient(135deg, #1b1b1b 0%, #2a2a2a 50%, #1b1b1b 100%);
    position: relative;
    color: #fff;
    background-attachment: fixed;
    margin-bottom: 0;
    height: 60vh;
}

.our-company-title {
    position: absolute;
    top: 60%;
    left: 50%;
    content: "";
    z-index: 9;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 100%;
}

.our-company-title h1 {
    font-family: 'Austin News Headline Light';
    font-size: 40px;
}

.padding-space-extra {
    padding: 80px 0;
}

.section-title h2 {
    font-family: 'Austin News Headline Light';
    font-size: 40px;
}

.section-title p {
    font-size: 16px;
}

.icon-logo {
    max-width: 50px;
    filter: invert(1);
    margin: 0 auto;
}

.icon-log {
    max-width: 50px;
    filter: contrast(0.5);
    margin: 0 auto;
}

.padding-space-extra {
    padding: 50px 0;
}

.disclaimer-information p {
    text-align: justify;
    font-size: 15px;
}

.disclaimer-information h2 {
    font-family: 'Austin News Headline Light';
    font-size: 30px;
}

.disclaimer-information a .btn {
    background: #000;
    color: #fff;
    font-size: 14px;
}

.disclaimer-information .icon-logo {
    filter: contrast(0.5);
    margin: 0;
}

.disclaimer-information {
    padding: 10px;
    border: 1px solid #eee4e4;
    border-radius: 10px;
}

@media only screen and (max-width: 1199px) {
    .our-company-title h1 {
        font-size: 33px;
    }

    .icon-logo {
        max-width: 41px;
    }

    .disclaimer-information h2 {
        font-size: 26px;
    }

    .disclaimer-information p {
        font-size: 14px;
    }

    .disclaimer-information a .btn {
        font-size: 13px;
    }

    .disclaimer-information ul li {
        font-size: 13px;
    }
}

@media only screen and (max-width: 991px) {
    .container {
        max-width: 790px;
    }
}

@media only screen and (max-width: 767px) {
    .our-company-title h1 {
        font-size: 27px;
    }

    .disclaimer-information h2 {
        font-size: 23px;
    }

    .disclaimer-information p {
        font-size: 13px;
    }

    .our-company-section {
        height: 50vh;
    }
}

@media only screen and (max-width: 575px) {
    .our-company-title h1 {
        font-size: 24px;
    }

    .disclaimer-information p {
        margin-bottom: 8px;
    }
}